contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0290365.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/4jvk-y051
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/290365
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/290365
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0226/0290365/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0290365/
identification:
  abstract:
    en: ANN-NEPc is a gridded surface ocean pCO2 data product for the Northeast Pacific
      coastal ocean. It was created using non-linear functional relationships between
      pCO2 observations from the Surface Ocean CO2 Atlas v2021 as well as additional
      data from a Fisheries and Oceans Canada February 2019 Line P cruise, a West
      Coast Ocean Acidification cruise from July and August 2010, and La Perouse cruises
      from May 2007 and May 2010, and a variety of independent predictor variables
      (see supplemental information) using an artificial neural network self-organizing-map-feed-forward-network
      approach described and evaluated in Duke et al. (2024). This file contains monthly
      pCO2 and air-sea CO2 flux fields from January 1998 to December 2019 at 1/12
      degree by 1/12 degree (approximately 9 km by 5km; latitude by longitude) spatial
      resolution within typically < 6 to 300 km of shore. The air-sea CO2 fluxes are
      computed from the air-sea CO2 partial pressure difference and a bulk gas transfer
      formulation following Duke et al. (2024).
    fr: ANN-NEPc is a gridded surface ocean pCO2 data product for the Northeast Pacific
      coastal ocean. It was created using non-linear functional relationships between
      pCO2 observations from the Surface Ocean CO2 Atlas v2021 as well as additional
      data from a Fisheries and Oceans Canada February 2019 Line P cruise, a West
      Coast Ocean Acidification cruise from July and August 2010, and La Perouse cruises
      from May 2007 and May 2010, and a variety of independent predictor variables
      (see supplemental information) using an artificial neural network self-organizing-map-feed-forward-network
      approach described and evaluated in Duke et al. (2024). This file contains monthly
      pCO2 and air-sea CO2 flux fields from January 1998 to December 2019 at 1/12
      degree by 1/12 degree (approximately 9 km by 5km; latitude by longitude) spatial
      resolution within typically < 6 to 300 km of shore. The air-sea CO2 fluxes are
      computed from the air-sea CO2 partial pressure difference and a bulk gas transfer
      formulation following Duke et al. (2024). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0290365, 'BE/VLIZ > Flanders Marine Institute, Belgium', 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada', CO2 ANALYZERS > CO2 ANALYZERS, Coastal Gulf of Alaska,
        Department of Fisheries and Oceans Canada; Institute of Ocean Sciences, FCO2,
        Flanders Marine Institute, Gulf of Alaska, LINE P, Model output, North Pacific
          Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > GULF OF ALASKA, Ocean Acidification Program (OAP),
        Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon and Acidification
          Data System (OCADS) Project, Quantifying and Predicting Canada's Marine
          Carbon Sink, University of Victoria, VARIOUS CHARTERED VESSELS, West Coast
          - US/Canada, chemical, model output, pCO2]
      fr: [0290365 (FR), 'BE/VLIZ > Flanders Marine Institute, Belgium (FR)', 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada (FR)', CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal Gulf
          of Alaska (FR), Department of Fisheries and Oceans Canada; Institute of
          Ocean Sciences (FR), FCO2 (FR), Flanders Marine Institute (FR), Gulf of
          Alaska (FR), LINE P (FR), Model output (FR), North Pacific Ocean (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > GULF OF ALASKA (FR), Ocean Acidification Program (OAP) (FR),
        Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Quantifying and Predicting
          Canada's Marine Carbon Sink (FR), University of Victoria (FR), VARIOUS CHARTERED
          VESSELS (FR), West Coast - US/Canada (FR), chemical (FR), model output (FR),
        pCO2 (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), US DOC;
          NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: 'ANN-NEPc: A monthly surface pCO2 data product for the Northeast Pacific coastal
      ocean from 1998-01-01 to 2019-12-31 (NCEI Accession 0290365)'
    fr: 'ANN-NEPc: A monthly surface pCO2 data product for the Northeast Pacific coastal
      ocean from 1998-01-01 to 2019-12-31 (NCEI Accession 0290365) (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0290365
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-155.0, 45.0, -120.0, 62.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
